/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "التحديث لـ %@ %@ متوفر.";
"Update will be automatically downloaded and installed on relaunch." = "سيتم تنزيل التحديث وتثبيته تلقائيًا عند إعادة التشغيل.";
"Install" = "ثبّت";

"Update for %@ is available." = "يتوفر تحديث لـ %@";
